Subject: Re: [lojban] speech synthesizer

From: Arnt Richard Johansen <[email-masked]>
Date: Thu, 15 Feb 2001 16:29:02 +0100

>Please have a look at the 
>OpenSource SpeechSynthesizer 1.1. web page:
> http://hyperdrive.media.mit.edu/cgi-bin/stefanm/synth
>They are building a collection of sounds for a number of languages.
>The list of languages includes Lojban!
>
>Anyone cares to help them?

I was bored yesterday, so I recorded about 40 words. I added most of them
today, except "je'e", "na'e", "li'u", and "u'i", because they ended up as
"je", "na", "li", and "u" in the sample directory, respectively. The
maintainer has been notified.

The best setting for pause elimination seems to be "a little".
-- 
co'o mi'e tsali